Skip to content

fix(deps): update dependency remark-html to v16

Renovate requested to merge renovate/remark-html-16.x into main

This MR contains the following updates:

Package Change Age Adoption Passing Confidence
remark-html ^15.0.2 -> ^16.0.0 age adoption passing confidence

Release Notes

remarkjs/remark-html

v16.0.1

Compare Source

  • e507e9d Fix to add misclassified dependency

Full Changelog: https://github.com/remarkjs/remark-html/compare/16.0.0...16.0.1

v16.0.0

Compare Source

Change
  • c726e74 Change to require Node.js 16 migrate: update too
  • 80482a5 Change to use exports migrate: don’t use private APIs
  • 1946cf3 Update @types/mdast, utilities, etc migrate: update too hast-util-sanitize@5: everything’s safe, GH is safe, but make sure to check if you’re super worried hast-util-to-html@9: options.entities -> options.characterReferences mdast-util-to-hast@13: handlers are different, if you pass those, see the changelog

Full Changelog: https://github.com/remarkjs/remark-html/compare/15.0.2...16.0.0


Configuration

📅 Schedule: Branch creation - "every weekend" (UTC), Automerge - At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever MR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this MR and you won't be reminded about this update again.


  • If you want to rebase/retry this MR, check this box

This MR has been generated by Renovate Bot.

Edited by Renovate

Merge request reports